[Bug 256313] [NEW PORT] editors/wily: X11 text editor resembling Plan 9's ACME

From: <bugzilla-noreply_at_freebsd.org>
Date: Sat, 05 Jun 2021 00:28:18 +0000
https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=256313

--- Comment #5 from Karsten Pedersen <kpedersen_at_disroot.org> ---
Hi both,

Oh, my mistake. I did look first but never found the original. This port was
put together from scratch.

Looking at the original now, it seems that it expired because it depended on
Xg. I am not entirely sure why it did, this port only requires Xlib and Xt.

What I can do instead is submit a patch against the original to keep the
history and remove dependence on Xg?

I have not revived a port before and there doesn't seem to be a section for it
in the porter's handbook.

Thanks!

-- 
You are receiving this mail because:
You are the assignee for the bug.
Received on Sat Jun 05 2021 - 00:28:18 UTC

Original text of this message